			.list_carousel {
				width: 100%;
			}
			.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
				
			}

			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			.clearfix {
				float: none;
				clear: both;
			}
a.prev, a.next {
	background: url(../images/arrows.png) no-repeat transparent;
	width: 55px; height: 21px;;
	display: block;
	position: absolute;
	top: 360px;
}
a.prev {			left: 0px; }
					
a.prev:hover {		

	background-position: 0 0; }

a.prev.disabled {	

	background-position: 0 -100px !important;  }

a.next {			

	right: 0px;
	background-position: -55px 0; }
					
a.next:hover {		

	background-position: -55px 0; }



a.prev span, a.next span {
	display: none;
}
			